.banner{
    max-width: 1246px;
    /*min-height: 179px;*/
    margin-top: 56px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    direction: ltr;
    border-radius: 3px;
    overflow: hidden;
}

.banner.slick-dotted.slick-slider{padding-bottom: 30px; margin-bottom: 0px;}
.banner .slick-dots{bottom: 15px;}

.banner .one-slide{
    position: relative;
    width: 100%;
    min-height: 179px;
    direction: rtl;
    text-decoration: none;
    background-color: transparent;
	text-align: center;
}

.banner .one-slide .banner-img{
    position: absolute;
    left: 88px;
    top: 0;
}

.banner .text{
    position: absolute;
    left: 5%;
    bottom: 12px;
}

.banner .text strong {
    font-family: 'spoiler', calibri, arial;
    font-size: 1.7rem;
    color: #1b3b5c;
}

.banner .text strong span{
    font-weight: 300;
}

.banner .description{
    position: absolute;
    right: 28px;
    top: 38px;
}

.banner .description strong{
    font-family: 'spoiler', arial;
    font-size: 2.25rem;
    color: #1b3b5c;
    letter-spacing: -0.9px;
}

.banner .description p{
    font-family: 'spoiler', arial;
    font-size: 5rem;
    font-weight: 300;
    color: #1b3b5c;
    margin-right: -5px;
    line-height: 3.5rem;
    letter-spacing: -1.9px;
    margin-bottom: .5rem;
}

.banner .description span{
    font-size: 1.25rem;
}

.banner .description p strong{
    font-size: 5rem;
    font-weight: 800;
    letter-spacing: -2.1px;
    padding-right: 5px;
}

.banner li:before {
    content: none !important;
}
.banner-slider {
    display: none;
}

.slick-slide .banner-img {
    display: none;
}

.slick-slide .text {
    display: none;
    border: 3px solid #1b3b5c;
    border-radius: 5px;
    padding: 0 10px;
}

@media only screen and (max-width : 768px){
    .banner{margin-top: 36px;}
    .banner .one-slide .banner-img{left: 0; width: 50%;}	
    .banner .text{bottom: 7px;}
    .banner .text strong{font-size: 1.5rem;}
    .banner .description{right: 21px; top: 28px;}
    .banner .description p{margin-right: 0px;}
	.banner.how-to-drop .one-slide .banner-img{left: 0; width: auto}	
}

@media only screen and (max-width : 640px){
    .banner .description{right: 21px; top: 28px;}
    .banner .text strong{font-size: 1.3rem;}
}

@media only screen and (max-width : 480px){
    .banner{
        margin: 24px 0px 10px; 
        /*min-height: 130px;*/
    }
    .banner .one-slide{min-height: 130px;}
    .banner .text strong{font-size: 1rem;}
    .banner .text{bottom: 4px;}
    .banner .description{right: 15px; top: 27px;}
    .banner .description p{font-size: 2.1rem; line-height: 2rem;}
    .banner .description p strong{font-size: 2.1rem;}
    .banner .description strong{
        font-size: 1.2rem;
    }
	.banner.how-to-drop .one-slide .banner-img{left: 0; width: 50%;}	
}

.banner {margin:1px 0 0 0 !important;max-width:1920px;}
.how-to.banner .one-slide .banner-img {left:0;}
.how-to-drop.banner .one-slide .banner-img {left:0;}

.banner.how-to {margin: 15px 0 0 0 !important;}
.how-to .one-slide>div {width: 100% !important;display: block;text-align:center;}
.how-to .slick-slide img {width:100% !important;}

.banner.how-to-drop {margin: 15px 0 0 0 !important;}
.how-to-drop .one-slide>div {width: 100% !important;display: block;text-align:center;}
.how-to-drop .slick-slide img {width: 150px !important;margin-bottom: 0;}

.benefits .one-slide>div {width: 100% !important;display: block;text-align:center;}
.benefits .slick-slide img {width: 150px !important;margin-bottom: 0;}
.benefits.banner .one-slide{text-align: center;}

.benefits-drop .one-slide>div {width: 100% !important;display: block;text-align:center;}
.benefits-drop .slick-slide img {width: 150px !important;margin-bottom: 0;}
.benefits-drop.banner .one-slide{text-align: center;}

.banner .one-slide .banner-img {position:relative;left:0;}

.how-to .slide-next-arrow, 
.how-to-drop .slide-next-arrow,
.benefits .slide-next-arrow,
.benefits-drop .slide-next-arrow,
.articles .slide-next-arrow {
    position: absolute;
    right: 2px;
    top: 50%;
    border: solid #818285;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 10px;
    transform-origin: left;
    transform: rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    z-index: 899;
}
.how-to .slide-prev-arrow, 
.how-to-drop .slide-prev-arrow, 
.benefits .slide-prev-arrow,
.benefits-drop .slide-prev-arrow,
.articles .slide-prev-arrow {
    position: absolute;
    left: 2px;
    top: 50%;
    border: solid #818285;
    border-width: 0 0 3px 3px;
    display: inline-block;
    padding: 10px;
    transform-origin: right;
    transform: rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    z-index: 899;
}

@media (min-width: 992px) {
	.benefits .slide-next-arrow {
    top: 40%;
}
	.benefits-drop .slide-next-arrow {
    top: 40%;
}
}

@media (min-width: 992px) {
	.benefits .slide-prev-arrow {
    top: 40%;
}
	.benefits-drop .slide-prev-arrow {
    top: 40%;
}
}


.articles .page-banner-desktop {
	width: 100%;
	display: block;
}

.articles .page-banner-tablet {
	width: 100%;
	display: none
}

.articles .page-banner-mobile {
	width: 100%;
	display: none
}

@media (max-width:768px) and (min-width:426px) {
	.articles .page-banner-desktop {
		display: none
	}

	.articles .page-banner-tablet {
		display: block;
	}
}

@media (max-width:425px) {
	.articles .page-banner-desktop {
		display: none
	}

	.articles .page-banner-tablet {
		display: none
	}

	.articles .page-banner-mobile {
		display: block;
	}
}


.top-slider .slide-next-arrow {
    position: absolute;
    left: 10px;
    top: 50%;
    border: solid #939598;
    border-width: 0 0 5px 5px;
    display: inline-block;
    padding: 20px;
    /*transform-origin: right;*/
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    z-index: 899;
}
.top-slider .slide-prev-arrow {
    position: absolute;
    right: 10px;
    top: 50%;
    border: solid #939598;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 20px;
    /*transform-origin: left;*/
    transform: translateY(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    z-index: 899;
}
.slide-next-arrow:hover,.slide-prev-arrow:hover {border-color:#ed8e28;}
.slick-disabled {
    opacity: 0;
    pointer-events:none;
}
.slide {
    height: 100%;
}

@media (max-width:540px) {
    .top-slider .slide-prev-arrow,.top-slider .slide-next-arrow {padding: 10px;}
}

.slider-title {
	font-size: 1.1rem;
	font-weight: 700;
	color: #000;
}

@media (min-width: 501px) {
	.slider-title {
		font-size: 1.2rem;
	}
}

@media (min-width: 768px) {
	.slider-title {
		font-size: 1.3rem;
	}
}

@media (min-width: 992px) {
	.slider-title {
		font-size: 1.4rem;
	}
}

.slider-text {
    font-size: 1rem;
	width: 80%;
    margin: 0 auto;
	color: #000;
	line-height: 1;
	letter-spacing: -.5px;
}

@media (min-width: 501px) {
	.slider-text {
		font-size: 1.2rem;
	}
}

.slider-url {
	color: #000;
	text-decoration: underline;
}

a:hover.slider-url {
	color: #000;
	font-weight: 700;
}

.slider-small-text {
	font-size: .8rem;
	width: 80%;
    margin: 0 auto;
	color: #000;
}

@media (min-width: 501px) {
	.slider-small-text {
		font-size: 1rem;
	}
}

a:hover.item-details {
    text-decoration: none;
    opacity: 0.5;
}

.slider-note {
	font-size: .8rem;
	text-align: right;
	margin: 1rem 0;
}

@media (min-width: 992px) {
	.slider-note {
		font-size: 1rem;
		width: 100%;
		margin-right: 3rem;
	}
}